CVE-2004-0953

2005-01-10T00:00:00
ID CVE-2004-0953
Type cve
Reporter NVD
Modified 2017-07-10T21:30:36

Description

Buffer overflow in the C2S module in the open source Jabber 2.x server (Jabberd) allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a long username.